Subject: bug#57061: Don't contrast `separate' TRAMP syntax to XEmacs syntax

From: Michael Albinus <[email-masked]>
Date: Tue, 09 Aug 2022 22:14:08 +0200

Lars Ingebrigtsen <[email-masked]> writes:

Hi Lars,

>> When I removed XEmacs compat code from Tramp, I've promised to keep the
>> Tramp syntax, so that XEmacs to GNU Emacs converts don't feel too
>> aliened. That's the reason the reference is in Tramp. Perhaps it reads
>> better "... syntax formerly used by XEmacs"?
>
> Or perhaps "... syntax originating in XEmacs"?

No problem for me. My point is that this syntax is inherited from XEmacs,
and it should be said so. The concrete wording doesn't matter.

Best regards, Micvhael.